Ver Mensaje Individual
  #2  
Antiguo 28-may-2017, 13:15
Avatar de soyasi
soyasi soyasi está desconectado
Miembro Senior
 
Fecha de Ingreso: 26-julio-2005
Ubicación: Atlántida
Versión: leap 15.0
Mensajes: 902
Agradecimientos: 212
Agradecido 355 Veces en 243 Mensajes
Poder de Credibilidad: 14
soyasi está en el buen camino
Es raro lo que comentas, yo habilito purge-kernels en administrador de servicios y siempre tengo el que instalo y el anterior, ahora mismo tengo el 4.11.3-1 y el 4.11.2-1 sin tener que hacer nada mas.

saludos
__________________
--
hkp://subkeys.pgp.net
GNU/Linux Opensuse leap 15.0 x86_64
Linux Registered User #391410



(http://linuxcounter.net/)
Responder Citando